## barriosquare 0.2.2-1

=== debian/changelog ===
barriosquare (0.2.2-1) stable; urgency=low

  Initial push to extras-devel

 -- Chris J. Burris <chris@chilitechno.com>  Tue, 16 Mar 2010 11:24:12 +0000
