=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/barriosquare" install
	mkdir -p "$(CURDIR)/debian/barriosquare"

#	mkdir -p "$(CURDIR)/debian/barriosquare/usr/share/icons/hicolor/64x64/apps/"
	cp -a "barrioSquare64.png" "$(CURDIR)/debian/barriosquare/usr/share/icons/hicolor/64x64/apps/barrioSquare64.png"
	mkdir -p "$(CURDIR)/debian/barriosquare/usr/share/applications/hildon/"
	cp -a "barriosquare.desktop" "$(CURDIR)/debian/barriosquare/usr/share/applications/hildon/barriosquare.desktop"
	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
	cp -a "AddItem.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/AddItem.png"
	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
	cp -a "CHANGELOG" "$(CURDIR)/debian/barriosquare/opt/barriosquare/CHANGELOG"
	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
	cp -a "ClockIcon24.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/ClockIcon24.png"
	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
	cp -a "LICENSE.txt" "$(CURDIR)/debian/barriosquare/opt/barriosquare/LICENSE.txt"
	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
	cp -a "README" "$(CURDIR)/debian/barriosquare/opt/barriosquare/README"
	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
	cp -a "SignInFourSquare.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/SignInFourSquare.png"
	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
	cp -a "Star.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/Star.png"
	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
	cp -a "Trending.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/Trending.png"
	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
	cp -a "barrioConfig.py" "$(CURDIR)/debian/barriosquare/opt/barriosquare/barrioConfig.py"
	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
	cp -a "barrioSquare.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/barrioSquare.png"
	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
	cp -a "barrioStyles.py" "$(CURDIR)/debian/barriosquare/opt/barriosquare/barrioStyles.py"
	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
	cp -a "barriodata.py" "$(CURDIR)/debian/barriosquare/opt/barriosquare/barriodata.py"
	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
	cp -a "barriosq.py" "$(CURDIR)/debian/barriosquare/opt/barriosquare/barriosq"
	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
	cp -a "barriosq.db" "$(CURDIR)/debian/barriosquare/opt/barriosquare/barriosq.db"
	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
	cp -a "bttnCheckIn.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/bttnCheckIn.png"
	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
	cp -a "crown.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/crown.png"
	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
	cp -a "crown_50x50.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/crown_50x50.png"
	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
	cp -a "email-icon.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/email-icon.png"
	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
	cp -a "facebook-icon.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/facebook-icon.png"
	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
	cp -a "friendsIcon.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/friendsIcon.png"
	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
	cp -a "get-location.py" "$(CURDIR)/debian/barriosquare/opt/barriosquare/get-location.py"
	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
	cp -a "historyIcon.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/historyIcon.png"
	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
	cp -a "loading.gif" "$(CURDIR)/debian/barriosquare/opt/barriosquare/loading.gif"
	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
	cp -a "loading.html" "$(CURDIR)/debian/barriosquare/opt/barriosquare/loading.html"
	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
	cp -a "loading2.gif" "$(CURDIR)/debian/barriosquare/opt/barriosquare/loading2.gif"
	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
	cp -a "myInfoIcon.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/myInfoIcon.png"
	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
	cp -a "oauth.py" "$(CURDIR)/debian/barriosquare/opt/barriosquare/oauth.py"
	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
	cp -a "oauthclient.py" "$(CURDIR)/debian/barriosquare/opt/barriosquare/oauthclient.py"
	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
	cp -a "phone-icon.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/phone-icon.png"
	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
	cp -a "placesIcon.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/placesIcon.png"
	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
	cp -a "powerbyfoursquare2.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/powerbyfoursquare2.png"
	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
	cp -a "question.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/question.png"
	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
	cp -a "refreshIcon.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/refreshIcon.png"
	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
	cp -a "refreshing.gif" "$(CURDIR)/debian/barriosquare/opt/barriosquare/refreshing.gif"
	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
	cp -a "searchIcon.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/searchIcon.png"
	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
	cp -a "settingsIcon.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/settingsIcon.png"
	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
	cp -a "signOutIcon.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/signOutIcon.png"
	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
	cp -a "tinyIcon.gif" "$(CURDIR)/debian/barriosquare/opt/barriosquare/tinyIcon.gif"
	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
	cp -a "twitter-icon.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/twitter-icon.png"
	mkdir -p "$(CURDIR)/debian/barriosquare/usr/share/icons/hicolor/48x48/apps/"
	cp -a "barrioSquare.png" "$(CURDIR)/debian/barriosquare/usr/share/icons/hicolor/48x48/apps/barrioSquare.png"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
