## barriosquare 0.2.3-1

=== debian/changelog ===
barriosquare (0.2.3-1) stable; urgency=low

  Fixed missing icon on pending-friends-request tab, updated button layout on SignInDialog and MyLocation dialog.

 -- Chris J. Burris <chris@chilitechno.com>  Tue, 16 Mar 2010 18:00:26 +0000
