=== debian/control ===
Source: barriosquare
Section: user/network
Priority: extra
Maintainer: Chris J. Burris <chris@chilitechno.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: barriosquare
Architecture: all
Depends: python2.5, python-osso, libqt4-core, libqt4-gui, libqt4-sql, libqt4-network, libqt4-webkit, python2.5-qt4-common, python2.5-qt4-core, python2.5-qt4-gui, python2.5-qt4-sql, python2.5-qt4-network, python2.5-qt4-webkit, python-location
Description: Maemo application to access foursquare.com api functionality
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
 bWFnZVJlYWR5ccllPAAAElpJREFUeNrkWwl0XOV1/t6bfR9pNNo3a7EtGy+SwTXY2MQ4bhw4oeyQ
 pjHOOcA5KSVxA205BNqSrjntoabbSdODDQklnDqhQAI1IQeXGoPx7uBFlmRZkjWSRtLs+/Je7/+/
 mZFkzUijMeGA+/v8fqP7/u3e/97v3vu/9wTMUybGLzTT5Saq7LqKqh2f3eKjepLqRar7K5wtF+fr
 IMzB+AN0+RbV1fj8lhNUd5Eg9hQtgHF3H2N4tyAIn2fGZxRZlpkgdjgrW0/MKQBinu36s59xNb8S
 89hJQtiTVwAZ5nfj6i87pgtBmKb2716lO59PE76QNQd1xkZ2CxDyMh9LjuLS5AvwhA9ARa3j0OPj
 yQi/t77W+pniLBYPIZ0Cyk0bUO/YDr2mOl8zuwyZaXon1wD3WG9B1R+aeAEu38toargW5WWNUKu0
 ODgSwB0/72ZSw+hDa2f1CfsN0JvjUKmkK2aICfrpDwaxrdmOB6+pLqpPKp2AxzuIgaEjaHA8iNqy
 OwuaQmVV2x51xtXNKsOevRgPvYZVy3+Hdl7LaWlJgiTJgIosJyXzvy8vvSfrsWjFIEy26BUL4KmD
 A/hgIoKDrgC+sayyqD6CoIajvAV2az3OdL+EVCqERuf2fE0Z33vEfH4+lhjFxbEfYkn7Fj6glJam
 KhNApsygZyqZE2+T795C691t5UAyTVfHgvuydbP1D038B+cnT1lN2t+shjz7Tv/YC2io66JBNLTL
 MxtI03b9Tw8N4e1BPwKJNNZVm/HtVTUwWcIYDkfw0tkhfDgawhlPFMvKDdjaaOP3WblvXw+/1pu1
 vA27z36ztlkaG/Pp6+qw0lgJkyjm1sHm29s3ya+sLZv36evqYdWq8miDhvPB+Omo/+PZ8QHkm9Ry
 Hgm4fQewqmErl+TlZboGPH9mnM3CfcnbIyFaeA9+fouA/UN+5V6mMMbO+GKoM2pwZ0s5ZxAqUj52
 FQXUmbTwx6M4ROqO7D2aeyiYwKn4BAx+I1/LTy948fjBwdy4l8JJ7O31cGG8d3sHrJrZQrBaa9E/
 8DaW1v9RPi1oFvPbkZTb/ctrTgC08I4yPX68eRGeXE0AlZIQoHv/cHIUN5N32FJvxY9vbsGxu5bz
 36w9Wywbo6PMwEGUlQfaHbhjkV35W6WEJVtqzPiDFVXcnLijpqsvlsL3jgyT3xL5vK9va8eTndV8
 AwJpGc8cHs67XsaHJMUKQUaTOh9VrTbm3X2uNtM04K/X1qHDbsB1FUac8Ubx6qUgjl+SYVtqxfbF
 cezpnsBH7jBXZ+jUOES/2bgWjch3+fYmC55YraA7211G67Br8M/rGzntH0+7M6oKfDAa5AIGMcvu
 M61ZYtUp8w4HcWgsXHDNOl3B8CY/BjAzz4fw/F5m5+gHFtMCsu1qDRq+y/1xH35GzHzvXP/MjqKQ
 8yR8ThqH9cnNkxnWQmqcpeWELStmBKbiqSSqDeqZ85LghsOJwmuWpsa/vIgMAy7/p6B4gZqdhBhi
 NpqlswUwoaw0leMHvYqqbq61YN+XWvHNjoppnkOZIxOA5frnaJhGk6doNcQ0MzOm8rPmpZ2vJXwp
 vOZ8XCr/xEISY9LMV6eD4HePuLhav9gzif8aDCgCqJbhTkX4rlhICKz9r1xBfi+rAVklYtfsuPPR
 1jgM3CUywT76wRCGQvGpeYnJa8kMC6+5cNygzi8AeQajs7yArJjAYULtwweHchphIXE+tLicdiWJ
 d8cjeG0ogNcIoXlRidP6K2NI8rR5FM75NUuTMu0YrVqvxsNLHPjBeQ+6Awlse/tCbk21hC+PLa+Y
 e80FBVAIAwoAiomQeo1dx1UylJSwn8CHgdqmKhMeJuYDF5rxJ+1aWvNg7t4a8vPBlDIeG7fdquXT
 1uhVuXmyNHbN0tj95eoytJpkTnuwrYwEocLL/X6cD8Rz836HmDfSBuRbcywWICwRCmJA3jhA0YDZ
 g/2w14tjnimXsrPDge93VWEkmuL3/uykG7FQCGtjKs4wU9t/XVuDZ89OIkh2e0udmY+7c6mD094g
 r8F2+dY6C9otOrgiKWIsgYc/HEZXuZ4zvMy9DC9HjnLaYosWLpqLMf7Rthbe9icDfjx2RIn0sn2y
 JZmMYWJ8kDypCnIBCeQ3gTST+MwOf/HxOH7hCs2MJUkTumh3tx8cRjBrGnIUpweQC2bYON20W8f8
 CXRS++y402nnKEh65pR7xthHvTHuPu+QJa7yZ9JxHJ2MKt6E5jrni+P3D4/kNIv3ofuuSBLfXe5E
 IhGGZ/ISZMGEPvk+bFqICTBNulwDOPMEQN9opN2iEPRNivw20A4/1+NFkEWD1P7RxWUc+Had9yKU
 EYCUBTMha/NSzuSztFaThjRAi3saLNzFvUVzvTkexSsDATy65TR0R8OUZlJjwsBOmw6dZTo8e460
 ioTJ+rF5j5PAnu8P0DrDuMuRhDnlhSCaYWv+WwT6NIVNoBBojPY2Ih428r+diwZgJsZCxOgbAwl8
 yVCDxzpsZHcJvMkEQ/55m6EJWzUOWCsnuJruHlXODNg4kBUV9Y86MRBszYDeTNojmib8z+THeDPh
 Rw+ZSxZYz3pSirRofmdai8fVGxERRvG87xQXYE3Sif3nDFBr9NTOz9dyqH8xNupr+RDrNi7HWTdT
 yeTCMMBa4yJTUGJrlTaGR1pt+JvzPoyLcfwo0o1Xjwv49zWVOQTf3ChBb/XCN+pAKh6eisWrXJB9
 ym+D3QtHrRIgyb1TNK/1PJ7oHkJETk1bmcgF4J40IpVgOxhHjVGAo6kfPe6hTEou4b3Y8Cz1DTob
 YF/0ZSy2a6Gndq5grJDHL6QBNLcmSnUqSPui04AVhNAvDgSxj9STocHui4HcTvUnA+hSmeAfq0BS
 HJmKtGgcRd0FjKejUOsVHAkmFVMQ1Qm87h1DhLbCLIt4vN3OzegPz3r4/ZDXSsHfBK00Tiqd5v3T
 YDGHlo/50JJtaK9cN2P9S8sW4dqqcjjJnI64o0hwnMgvAFEBrpmVg+BlScUesscggdJ32mxoNao5
 06Ok6sx+GSj9dDjEVd+djuAdjy933Mr6MtfJ2p8g4GJt9lLbPooVGI1Fe2wc1r5Kp8L1ZN8HJqJK
 lpkJh7MBEfuRSqXQpoqCshXe/1cjZ9BZUYvbWzrRbrMR3ntxa3MlzOQpDo5EMElJlJyLJ2bX/Bog
 Y0ZiMRZP40dDIV4z6SJf8LoyIy1axDM9AYwR+feOUQosZ9Bc1uQOTa4nVTxIzI8RMCptMhxlwt0V
 Vg1OkgvsI0FsPTgywwzMlSNQj5FAMilEJBLgJnpv0xrs7j+GvuAAtrz6YG7MZmsVNtVtgjuamsZP
 4VAwfy6Qnp0CryN3lQuGSJtuc+rxlUoDfotQeWezGVVslzOLYDs5ZZKEDw49vlpthElSIj12f4VF
 w+21L5zCb1vTWK+L5cLlJbrM4kl1UxI7cyBtiSZp95Pw+d2QRSPuWvkEXtj6FJrNlbl5TRoT2mwd
 GCVXyD1Ots6RC+TVgPRlgVCFRsCTrRaWq+U9HdpcruOVH4pOOvFq2IVXQpEZbe6vMfCar4RCk9hh
 D+ORDuUAU06HkIz2IRk8CSG0FN+2DAK2zHiyCdaGx1FJ9v3l5g2oM69CNCXlz1inngx9cqHwfCU0
 XoGUeuo0qJhxpIymGau/Bhtph4ZseyKjwuPv/hP01TdCIA0RCWR19vUot9RiFYHyBX8cYXbWMN/4
 WQz4JJKhIp7DKRKPJudNRGZqnIxkfBSLq1tRY1Lww0/Y8580VlPtJgjWWi4cK9VGCn4G2XHZeHEn
 z/JcyVChOKBUDdDZx3CvRcD9DbaiNUCt0nFTiXoOwOVo4AL4kCJNxnBDxw1odjpQX2FGhFynL57C
 /1IOMTEN5IrRgMK5QAETkKQSBWAbnTqFKbKoSACyLCDk3ofh6jux0mmEgTzAGeYOKztxiEKCQx5P
 yc8Xcil88ckQZiVDxZZ0zASRIkcWtMxV3o+RWjtvhaA2YcwzhGXC91EWOo9QoAcX/SvRZtfjvCeK
 pPcS1GYnBI3uSh6PF3aDhTFAKqkGXE1IxrRztjnkbUdcvxkdZh2W6lPYVFuDN/z3ciwIjuzFBcoO
 TRTIsLN+39G9SATdM93agqu0MAzg/j9dOghK8/Q/OlIGY3gYcb83R/P6JLjgRO3kAXjJvsPJNJxG
 DXplJRKUr+BRo/xpYoCgDdKEyTn7W1JjOPjxOZSbjRTNCoglUxgPhilxEinxCVIW2gNvrAt2AkGV
 rRaySjvLt/9mMUCSCx4xzwuCFX18rrnAf61zCG8dJjc3jbakOganSYLfL3MheEgLqkxamDvvyhvc
 LEgAcwZChTAgXfqE85U6SwRP3dyDN98vRzSmQUP1GLZdT3FAMqnMLWejW/mKGL+COAAla0B0eAVp
 wQWIuvCc7WrLJez8yhqopSqcH90NnZrcYCjK8UdlbKHd12CStGDyl38Py5p7oC6rvyINWBgGpEvX
 gCwIopj+mZxJpraJRIK0IQytdRV0WguqzVqcHg8r48nTUuJSNWBhGFC6BkDNTnqTNOn8/WVRWVUk
 RsDp80KgWN+66JvoqDAhQSDionBXtNUpICh9ihjA1DA+0Qw5YVYalfURuochhauQDlXNoMkJE1Je
 5ZxPZR6DaO9lqTuSrpUZrxCitspDjOTYytwcmqpTkNnTrvQYHJp1ZDuAcdUtaKhahmjf+9j14j7e
 zrzmXogmJxKeQYSOvsJp+pYbeOVvPL3zd5n1NPC202n8haAtjy08DmDSFkzDEAyKjsqqqHIyo52k
 HQnOoEEVIVpvhpbI7VSWBooIZ9GmPSFSieVwh/ai8Yansax1Ob7Q5sAlexfOJsoQZ296UBTIdpBd
 jV33KOMYbLldzdIEtW4WLWf/UilxgBDJ2ShyAowTLX4ZjX6oglN9PS20YyPcFKZUKmvzM2n88b+o
 pXzeQ/Z/Gq7INTg1FsKSCge+vtHBf+9//d9gWLIZKksVVPaGaViTGbIIWgnpMEq2OSluhKwXiLHi
 +7O5Js8/h1jgPMbr78ZH9sVYVWXGymozfukZgDZBucWnGgfwJzpSyYgrKChadJJi1JdRRuhF0PUW
 r3r7avgW7UCf9zounGZKjAavQABzxwGy/ImGwig7oWhbEd1zMwsiF4KktSKWCCHqPYmI51Gkkn+J
 tff/Ob7Y6sCeEy4E4qmSNaBQRljAC2DW22G/kZJZVPZIjCWnGrWRtC9NcUEEE+eew2nHBmxsKkOt
 RQdfNPUpmUDmPb+SkqF4FWQNZXliolj++XyxWAjxeJgEkcw8MDFDY2pFrPc9DDbejHqLBafHQiWa
 QAlusFQNUEcqIZkosFHHizaBYHgSKVWYM22pvw3m2m3QWtqUe2//Fbxdq7G0zVlyXlBCKIySNSB7
 mCIX0z/LkGiEbdHdsDbejaaKClxTZUGDTQ+bTo2n/1tGpVEDK/02a1Ul4cCC0+FoLF5yKCwbemiu
 6LyhMHupOZkiM9ECjmVPoG3F9biZwK6RGHeHEjhyyQ93OAH9tb+Ln/RTQHTpQslQE4oWfE/wYl4B
 aFRGQuA0RFFcuLQRLMoDBHwxSBXK+CvrqvG1rjoM+qJ46aSLrlMLFuyNymO8Ep1SMpWClEoWuj2Q
 FwOWt69H/8hhmC3mBU+oSVYjpfZAFhJzaL6EkF/AsTPdWLKkAo/dtwFvnHPj16PBWW0Tfe9BXbuS
 wt/SvuUYdHuwtsFcCAMu5n06vPXG7ZgY93ItKPjuXYEqxishp9RztklQZGewBVCx7kas3XY7fw32
 5Egg74FmvGc/0hFfSYehsWQSR7r78dVVlYWeDu9nOjjrS6pyezW2rP86hofHuAoVev8uX80dis7R
 JhaPcC+jK1uNJpsB3eOhgkzIJZ4Es3PGd46cxgNdlag0a/Pt/omWttUcA3Yhzxcj227aDoPOhJ/t
 +xeUO2wwGvVFYUJcdCElxbia5wWkmJcElIKt+W5U2x1oKjPggyEvCnldVcuNlP/aUKxXZht2adyD
 Y90Xcc/KCty2vKJQ010cY9h/fb3Hj6PAB5Ie7yh+8e4LOHX2ABLJKNQa9RUFf2ptCiF1K4INyvv7
 G1oqceCC+xMJLMPROOUhKVzfbCNQrUaVRVuo6YnWts7OKQH0HP9/99VYa3vniZwAFCEce4Bs96r/
 blAUhR2t7V17cm52+s3Tv36fhCBdtV+OEobtXL5i/Z4ZucvlrY4efmc1RXG7CX2vmm+HBUE4IYji
 jjXXbZn72+Hp5f33XntAkqVvka/8/ApCwAlREHet33jbnkJN/k+AAQCMq3C3V7VALwAAAABJRU5E
 rkJggg==
