=== debian/rules ===
--- 
+++ 
@@ -63,6 +63,8 @@
 	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
 	cp -a "SignInFourSquare.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/SignInFourSquare.png"
 	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
+	cp -a "SignInFourSquareX.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/SignInFourSquareX.png"
+	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
 	cp -a "Star.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/Star.png"
 	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
 	cp -a "Trending.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/Trending.png"
@@ -90,6 +92,8 @@
 	cp -a "facebook-icon.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/facebook-icon.png"
 	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
 	cp -a "friendsIcon.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/friendsIcon.png"
+	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
+	cp -a "friendsPendingIcon.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/friendsPendingIcon.png"
 	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
 	cp -a "get-location.py" "$(CURDIR)/debian/barriosquare/opt/barriosquare/get-location.py"
 	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
@@ -143,24 +147,3 @@
 	dh_testroot
 	dh_installchangelogs debian/changelog
 	dh_installdocs
-	dh_installexamples
-#	dh_install
-#	dh_installmenu
-#	dh_installdebconf
-#	dh_installlogrotate
-#	dh_installemacsen
-#	dh_installpam
-#	dh_installmime
-#	dh_python
-#	dh_installinit
-#	dh_installcron
-#	dh_installinfo
-	dh_installman
-	dh_link
-	dh_strip
-	dh_compress
-	dh_fixperms
-#	dh_perl
-#	dh_makeshlibs
-	dh_installdeb
-	dh_shlibdeps
