## barriosquare 0.2.4-1

=== debian/changelog ===
barriosquare (0.2.4-1) stable; urgency=low

  Fixed DST bug - switched to using datetime.utcnow() instead of time.gmtime()

 -- Chris J. Burris <chris@chilitechno.com>  Tue, 16 Mar 2010 22:12:40 +0000
