## barriosquare 0.2.4-2

=== debian/changelog ===
barriosquare (0.2.4-2) stable; urgency=low

  Updated dependency list

 -- Chris J. Burris <chris@chilitechno.com>  Wed, 17 Mar 2010 12:20:57 +0000
