=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: barriosquare
 Architecture: all
-Depends: python2.5, python-osso, libqt4-core, libqt4-gui, libqt4-sql, libqt4-network, libqt4-webkit, python2.5-qt4-common, python2.5-qt4-core, python2.5-qt4-gui, python2.5-qt4-sql, python2.5-qt4-network, python2.5-qt4-webkit, python-location
+Depends: python2.5, python-osso, python2.5-qt4-common, python2.5-qt4-core, python2.5-qt4-gui, python2.5-qt4-sql, python2.5-qt4-network, python2.5-qt4-webkit, python-location
 Description: Maemo application to access foursquare.com api functionality
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
