## barriosquare 0.2.5-1

=== debian/changelog ===
barriosquare (0.2.5-1) stable; urgency=low

  Updated dependency list

 -- Chris J. Burris <chris@chilitechno.com>  Fri, 19 Mar 2010 13:01:20 +0000
