=== debian/rules ===
--- 
+++ 
@@ -77,9 +77,13 @@
 	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
 	cp -a "barriodata.py" "$(CURDIR)/debian/barriosquare/opt/barriosquare/barriodata.py"
 	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
-	cp -a "barriosq.py" "$(CURDIR)/debian/barriosquare/opt/barriosquare/barriosq"
+	cp -a "barriosq.db" "$(CURDIR)/debian/barriosquare/opt/barriosquare/barriosq.db"
 	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
-	cp -a "barriosq.db" "$(CURDIR)/debian/barriosquare/opt/barriosquare/barriosq.db"
+	cp -a "barriosq.py" "$(CURDIR)/debian/barriosquare/opt/barriosquare/barriosq.py"
+	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
+	cp -a "barriosquareLogo.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/barriosquareLogo.png"
+	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
+	cp -a "bootstrap.py" "$(CURDIR)/debian/barriosquare/opt/barriosquare/bootstrap.py"
 	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
 	cp -a "bttnCheckIn.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/bttnCheckIn.png"
 	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
@@ -115,6 +119,8 @@
 	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
 	cp -a "placesIcon.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/placesIcon.png"
 	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
+	cp -a "post_install.py" "$(CURDIR)/debian/barriosquare/opt/barriosquare/post_install.py"
+	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
 	cp -a "powerbyfoursquare2.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/powerbyfoursquare2.png"
 	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
 	cp -a "question.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/question.png"
@@ -132,18 +138,3 @@
 	cp -a "tinyIcon.gif" "$(CURDIR)/debian/barriosquare/opt/barriosquare/tinyIcon.gif"
 	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
 	cp -a "twitter-icon.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/twitter-icon.png"
-	mkdir -p "$(CURDIR)/debian/barriosquare/usr/share/icons/hicolor/48x48/apps/"
-	cp -a "barrioSquare.png" "$(CURDIR)/debian/barriosquare/usr/share/icons/hicolor/48x48/apps/barrioSquare.png"
-
-	# ======================================================
-
-# Build architecture-independent files here.
-binary-indep: build install
-# We have nothing to do by default.
-
-# Build architecture-dependent files here.
-binary-arch: build install
-	dh_testdir
-	dh_testroot
-	dh_installchangelogs debian/changelog
-	dh_installdocs
