## barriosquare 0.3.1-1

=== debian/changelog ===
barriosquare (0.3.1-1) stable; urgency=low

  New dashboard screen; Misc bug fixes; Geo-accuracy paramters to foursquare api

 -- Chris J. Burris <chris@chilitechno.com>  Wed, 14 Apr 2010 15:52:48 +0000
