## barriosquare 0.3.2-1

=== debian/changelog ===
barriosquare (0.3.2-1) intrepid; urgency=low

  * New version with fixes for PR1.2
  * Fixed rendering of Dashboard and Initialzing dialog 
  * Mayor and Badge counts now show correctly on Dashboard
  * Signin works again
  * Fixes to debian package dependencies

 -- Scott Raynel <scottraynel@gmail.com>  Sat, 29 May 2010 01:27:51 +1200
