## barriosquare 0.3.3-1

=== debian/changelog ===
barriosquare (0.3.3-1) intrepid; urgency=low

  * Fixes a regression in 0.3.2 where closing the main window would
    not shut down BarrioSquare correctly.

 -- Scott Raynel <scottraynel@gmail.com>  Sat, 29 May 2010 11:07:12 +1200
