=== debian/rules ===
--- 
+++ 
@@ -55,6 +55,8 @@
 	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
 	cp -a "CHANGELOG" "$(CURDIR)/debian/barriosquare/opt/barriosquare/CHANGELOG"
 	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
+	cp -a "ClickToSignInBackground.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/ClickToSignInBackground.png"
+	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
 	cp -a "ClockIcon24.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/ClockIcon24.png"
 	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
 	cp -a "LICENSE.txt" "$(CURDIR)/debian/barriosquare/opt/barriosquare/LICENSE.txt"
@@ -83,9 +85,13 @@
 	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
 	cp -a "barriosquareLogo.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/barriosquareLogo.png"
 	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
+	cp -a "blueBox.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/blueBox.png"
+	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
 	cp -a "bootstrap.py" "$(CURDIR)/debian/barriosquare/opt/barriosquare/bootstrap.py"
 	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
 	cp -a "bttnCheckIn.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/bttnCheckIn.png"
+	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
+	cp -a "compassIcon.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/compassIcon.png"
 	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
 	cp -a "crown.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/crown.png"
 	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
@@ -101,6 +107,10 @@
 	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
 	cp -a "get-location.py" "$(CURDIR)/debian/barriosquare/opt/barriosquare/get-location.py"
 	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
+	cp -a "greenGradBackground.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/greenGradBackground.png"
+	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
+	cp -a "greyBackground.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/greyBackground.png"
+	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
 	cp -a "historyIcon.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/historyIcon.png"
 	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
 	cp -a "loading.gif" "$(CURDIR)/debian/barriosquare/opt/barriosquare/loading.gif"
@@ -111,30 +121,18 @@
 	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
 	cp -a "myInfoIcon.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/myInfoIcon.png"
 	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
-	cp -a "oauth.py" "$(CURDIR)/debian/barriosquare/opt/barriosquare/oauth.py"
+	cp -a "oauthclient.py" "$(CURDIR)/debian/barriosquare/opt/barriosquare/oauthclient.py"
 	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
-	cp -a "oauthclient.py" "$(CURDIR)/debian/barriosquare/opt/barriosquare/oauthclient.py"
+	cp -a "oauthlib.py" "$(CURDIR)/debian/barriosquare/opt/barriosquare/oauthlib.py"
+	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/oauthtwitter"
+	cp -a "oauthtwitter/__init__.py" "$(CURDIR)/debian/barriosquare/opt/barriosquare/oauthtwitter/__init__.py"
+	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/oauthtwitter/oauth"
+	cp -a "oauthtwitter/oauth/__init__.py" "$(CURDIR)/debian/barriosquare/opt/barriosquare/oauthtwitter/oauth/__init__.py"
+	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/oauthtwitter/oauth"
+	cp -a "oauthtwitter/oauth/oauth.py" "$(CURDIR)/debian/barriosquare/opt/barriosquare/oauthtwitter/oauth/oauth.py"
+	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/oauthtwitter"
+	cp -a "oauthtwitter/oauthtwitter.py" "$(CURDIR)/debian/barriosquare/opt/barriosquare/oauthtwitter/oauthtwitter.py"
 	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
 	cp -a "phone-icon.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/phone-icon.png"
 	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
 	cp -a "placesIcon.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/placesIcon.png"
-	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
-	cp -a "post_install.py" "$(CURDIR)/debian/barriosquare/opt/barriosquare/post_install.py"
-	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
-	cp -a "powerbyfoursquare2.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/powerbyfoursquare2.png"
-	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
-	cp -a "question.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/question.png"
-	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
-	cp -a "refreshIcon.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/refreshIcon.png"
-	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
-	cp -a "refreshing.gif" "$(CURDIR)/debian/barriosquare/opt/barriosquare/refreshing.gif"
-	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
-	cp -a "searchIcon.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/searchIcon.png"
-	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
-	cp -a "settingsIcon.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/settingsIcon.png"
-	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
-	cp -a "signOutIcon.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/signOutIcon.png"
-	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
-	cp -a "tinyIcon.gif" "$(CURDIR)/debian/barriosquare/opt/barriosquare/tinyIcon.gif"
-	mkdir -p "$(CURDIR)/debian/barriosquare/opt/barriosquare/"
-	cp -a "twitter-icon.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/twitter-icon.png"
