## barriosquare 0.3.4-1

=== debian/changelog ===
barriosquare (0.3.4-1) stable; urgency=low

  * Fixes the Sign-In process so that all information is automatically loaded
    during the sign-in. No longer needs manual updating/restarting after sign-in.
  * Dashboard now updates itself after History refreshes and new Checkins.
  * Added debian/postrm hook to remove /opt/barriosquare

 -- Scott Raynel <scottraynel@gmail.com>  Sun, 30 May 2010 15:38:22 +1200
