## barriosquare 0.3.5-1

=== debian/changelog ===
barriosquare (0.3.5-1) stable; urgency=low

  * UI: Windows now stack correctly instead of opening new ones
  * UI: Progress dialogs now let you switch away from barriosquare
  * Barriosquare now works correctly for users in non-English locales
  * Barriosquare is now far more resilient to network errors
  * History refreshes only fetch history from the last known checkin
  * Some options have been removed which were not fully implemented, and
    will be re-introduced when they are completed.

 -- Scott Raynel <scottraynel@gmail.com>  Sun, 06 Jun 2010 23:09:26 +1200
