## barriosquare 0.3.6-1

=== debian/changelog ===
barriosquare (0.3.6-1) stable; urgency=low

   * Update History, Nearby, Friends more completely after refresh
   * Show all search results
   * Check for foursquare api availability before attempting sign in.
   * Dismiss processing dialog after attempting to refresh nearby
     without a location fix
   * Warn when searching without a location fix

 -- Scott Raynel <scottraynel@gmail.com>  Fri, 11 Jun 2010 00:14:21 +1200
