## barriosquare 0.3.7-1

=== debian/changelog ===
barriosquare (0.3.7-1) stable; urgency=low

  * Unicode fixes (Thanks to Glenn Y. Rolland)
  * Don't allow checkin dialog to go modal. 

 -- Scott Raynel <scottraynel@gmail.com>  Thu, 24 Jun 2010 22:02:07 +1200
