=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: user/network
 Priority: extra
 Maintainer: Chris J. Burris <chris@chilitechno.com>
+Uploaders: Scott Raynel <scottraynel@gmail.com>
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
 
 Package: barriosquare
 Architecture: all
-Depends: python2.5, python-osso,  python-twitter, python-simplejson, python-hildon, python2.5-qt4-common, python2.5-qt4-core, python2.5-qt4-gui, python2.5-qt4-sql, python2.5-qt4-network, python2.5-qt4-webkit, python-location
+Depends: python2.5, python-osso,  python-twitter, python-simplejson, python-hildon, python2.5-qt4-common, python2.5-qt4-core, python2.5-qt4-gui, python2.5-qt4-sql, python2.5-qt4-network, python2.5-qt4-webkit, python-location, libqt4-sql-sqlite
 Description: Maemo application to access foursquare.com api functionality
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
