## barriosquare 0.3.8-1

=== debian/changelog ===
barriosquare (0.3.8-1) stable; urgency=low

  * Bug fixes for new PyQt4
  * Update HTML scraper (Thanks to Ted van den Brink)
  * Various other bugs fixed
  * debian/control: Add versioned depends on PyQt4 

 -- Scott Raynel <scottraynel@gmail.com>  Sun, 12 Sep 2010 22:30:03 +1200
