=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: barriosquare
 Architecture: all
-Depends: python2.5, python-osso,  python-twitter, python-simplejson, python-hildon, python2.5-qt4-common, python2.5-qt4-core, python2.5-qt4-gui, python2.5-qt4-sql, python2.5-qt4-network, python2.5-qt4-webkit, python-location, libqt4-sql-sqlite
+Depends: python2.5, python-osso, python-hildon, python2.5-qt4-common (<= 4.7.5-maemo1), python2.5-qt4-core (<= 4.7.5-maemo1), python2.5-qt4-gui (<= 4.7.5-maemo1), python2.5-qt4-sql (<= 4.7.5-maemo1), python2.5-qt4-network (<= 4.7.5-maemo1), python2.5-qt4-webkit (<= 4.7.5-maemo1), python-location, libqt4-sql-sqlite (<= 4.6.2~git20100401-0maemo1+0m5)
 Description: Maemo application to access foursquare.com api functionality
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
