## barriosquare 0.3.8-2

=== debian/changelog ===
barriosquare (0.3.8-2) stable; urgency=low

  * debian/control: Remove versioned depends on PyQt4 

 -- Scott Raynel <scottraynel@gmail.com>  Sun, 12 Sep 2010 23:09:46 +1200
