## barriosquare 0.3.9-1

=== debian/changelog ===
barriosquare (0.3.9-1) stable; urgency=low

  * Additional checks on XML API error conditions. Trying to reduce the number
    of "Gateway Error" messages.

 -- Scott Raynel <scottraynel@gmail.com>  Mon, 13 Sep 2010 22:29:32 +1200
