=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/barriosquare" install

	install -d $(CURDIR)/debian/barriosquare/opt/barriosquare/
	install -d $(CURDIR)/debian/barriosquare/usr/share/applications/hildon/
	install -d $(CURDIR)/debian/barriosquare/usr/share/icons/hicolor/48x48/apps/
	
	install -m 0644 "barrioSquare64.png" "$(CURDIR)/debian/barriosquare/usr/share/icons/hicolor/64x64/apps/barrioSquare64.png"
	install -m 0644 "barriosquare.desktop" "$(CURDIR)/debian/barriosquare/usr/share/applications/hildon/barriosquare.desktop"
	install -m 0644 "AddItem.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/AddItem.png"
	install -m 0644 "CHANGELOG" "$(CURDIR)/debian/barriosquare/opt/barriosquare/CHANGELOG"
	install -m 0644 "ClickToSignInBackground.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/ClickToSignInBackground.png"
	install -m 0644 "ClockIcon24.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/ClockIcon24.png"
	install -m 0644 "LICENSE.txt" "$(CURDIR)/debian/barriosquare/opt/barriosquare/LICENSE.txt"
	install -m 0644 "README" "$(CURDIR)/debian/barriosquare/opt/barriosquare/README"
	install -m 0644 "SignInFourSquare.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/SignInFourSquare.png"
	install -m 0644 "SignInFourSquareX.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/SignInFourSquareX.png"
	install -m 0644 "Star.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/Star.png"
	install -m 0644 "Trending.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/Trending.png"
	install -m 0644 "barrioConfig.py" "$(CURDIR)/debian/barriosquare/opt/barriosquare/barrioConfig.py"
	install -m 0644 "barrioSquare.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/barrioSquare.png"
	install -m 0644 "barrioStyles.py" "$(CURDIR)/debian/barriosquare/opt/barriosquare/barrioStyles.py"
	install -m 0644 "barriodata.py" "$(CURDIR)/debian/barriosquare/opt/barriosquare/barriodata.py"
	install -m 0644 "barriotime.py" "$(CURDIR)/debian/barriosquare/opt/barriosquare/barriotime.py"
	install -m 0644 "barriosq.db" "$(CURDIR)/debian/barriosquare/opt/barriosquare/barriosq.db"
	install -m 0644 "barriosq.py" "$(CURDIR)/debian/barriosquare/opt/barriosquare/barriosq.py"
	install -m 0644 "foursquare.py" "$(CURDIR)/debian/barriosquare/opt/barriosquare/foursquare.py"
	install -m 0644 "barriosquareLogo.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/barriosquareLogo.png"
	install -m 0644 "blueBox.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/blueBox.png"
	install -m 0755 "bootstrap.py" "$(CURDIR)/debian/barriosquare/opt/barriosquare/bootstrap.py"
	install -m 0644 "bttnCheckIn.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/bttnCheckIn.png"
	install -m 0644 "compassIcon.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/compassIcon.png"
	install -m 0644 "crown.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/crown.png"
	install -m 0644 "crown_50x50.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/crown_50x50.png"
	install -m 0644 "email-icon.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/email-icon.png"
	install -m 0644 "facebook-icon.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/facebook-icon.png"
	install -m 0644 "friendsIcon.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/friendsIcon.png"
	install -m 0644 "friendsPendingIcon.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/friendsPendingIcon.png"
	install -m 0644 "get-location.py" "$(CURDIR)/debian/barriosquare/opt/barriosquare/get-location.py"
	install -m 0644 "greenGradBackground.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/greenGradBackground.png"
	install -m 0644 "greyBackground.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/greyBackground.png"
	install -m 0644 "historyIcon.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/historyIcon.png"
	install -m 0644 "loading.gif" "$(CURDIR)/debian/barriosquare/opt/barriosquare/loading.gif"
	install -m 0644 "loading.html" "$(CURDIR)/debian/barriosquare/opt/barriosquare/loading.html"
	install -m 0644 "loading2.gif" "$(CURDIR)/debian/barriosquare/opt/barriosquare/loading2.gif"
	install -m 0644 "myInfoIcon.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/myInfoIcon.png"
	install -m 0644 "oauthclient.py" "$(CURDIR)/debian/barriosquare/opt/barriosquare/oauthclient.py"
	install -m 0644 "oauthlib.py" "$(CURDIR)/debian/barriosquare/opt/barriosquare/oauthlib.py"
	install -m 0644 "phone-icon.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/phone-icon.png"
	install -m 0644 "placesIcon.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/placesIcon.png"
	install -m 0755 "post_install.py" "$(CURDIR)/debian/barriosquare/opt/barriosquare/post_install.py"
	install -m 0644 "powerbyfoursquare2.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/powerbyfoursquare2.png"
	install -m 0644 "purpleBackground.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/purpleBackground.png"
	install -m 0644 "purpleBox.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/purpleBox.png"
	install -m 0644 "question.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/question.png"
	install -m 0644 "refreshIcon.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/refreshIcon.png"
	install -m 0644 "refreshing.gif" "$(CURDIR)/debian/barriosquare/opt/barriosquare/refreshing.gif"
	install -m 0644 "searchIcon.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/searchIcon.png"
	install -m 0644 "settingsIcon.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/settingsIcon.png"
	install -m 0644 "signOutIcon.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/signOutIcon.png"
	install -m 0644 "spacer.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/spacer.png"
	install -m 0644 "tinyIcon.gif" "$(CURDIR)/debian/barriosquare/opt/barriosquare/tinyIcon.gif"
	install -m 0644 "turqBackground.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/turqBackground.png"
	install -m 0644 "twitter-icon.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/twitter-icon.png"
	install -m 0644 "worldIcon.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/worldIcon.png"
	install -m 0644 "yellowBox.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/yellowBox.png"
	install -m 0644 "yellowCrownPurple.png" "$(CURDIR)/debian/barriosquare/opt/barriosquare/yellowCrownPurple.png"
	install -m 0644 "barrioSquare.png" "$(CURDIR)/debian/barriosquare/usr/share/icons/hicolor/48x48/apps/barrioSquare.png"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
