## barriosquare 0.3.10-1

=== debian/changelog ===
barriosquare (0.3.10-1) stable; urgency=low

  * Don't crash when friends have venueless checkins
  * Don't crash when photos/icons/badges can't be downloaded for whatever
    reason (e.g. user doesn't have a photo yet). 

 -- Scott Raynel <scottraynel@gmail.com>  Tue, 14 Sep 2010 23:12:33 +1200
